Masz Windows XP lub Vista? Będziesz mieć problem z Gmail-em

Gmail przestanie działać na starszych wersjach Chrome. Dla niektórych konsekwencje mogą być poważne.

Reklama

Programy warto aktualizować, choć oczywiście (zwłaszcza w przypadku systemów operacyjnych) bywa i tak, że przysparza to również pewnych problemów, jeśli aktualizacje powodują błędy. Generalnie jednak aktualizacje sprawiają (no dobra, mają sprawić), że programy działają szybciej i bezpieczniej, dlatego producenci na różne sposoby starają się zachęcić użytkowników do ich aktualizowania.

Google ogłosiło właśnie, że od 8 lutego osoby używające Gmail poprzez Chrome w wersji 53 lub starszej, zobaczą niezbyt przyjemny komunikat. Będzie on głosił, że planowane jest zakończenie wsparcia tej wersji programu, zaś od grudnia tego roku Google zmusi ich do używania starszej wersji Gmaila. Ale będzie jeszcze gorzej – w 2018 roku Gmail dla starszych wersji przeglądarki Chrome w ogóle przestanie być dostępny.

Kto na tym straci? Najwięcej zapewne ci, którzy nie mogą zaktualizować Chrome’a, czyli użytkownicy systemów Windows XP i Vista. Nie pozwalają one na wykorzystywanie Chrome’a w wersji nowszej niż oznaczona liczbą 49, a zatem w niedługim czasie nie będą mogli sprawdzać poczty Gmail z poziomu tej przeglądarki. Cóż, zawsze można zmienić system na nowszy lub… wybrać inną przeglądarkę.